[DriverInterface]
InterfaceGUID = {16CE3CC5-3031-4BF4-83E6-7C2B6C6B0D8A}

[ASIO]
AsioDriverGUID = {E7B57769-AE6B-469D-83F3-20AEC6ECE6AD}
AsioDisplayName = "FM9 USB Audio Device"
AsioControlPanel = "fasusbaudioFM9Cpl.exe"
AsioControlPanelArgs = "-asio"

